@charset "utf-8";
/* Reset */
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,font,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td{margin:0;padding:0;border:0;outline:0;font-size:100%;vertical-align:baseline;background:transparent;}ol,ul{list-style:none;}blockquote,q{quotes:none;}blockquote:before,blockquote:after,q:before,q:after{content:'';content:none;}:focus{outline:0;}ins{text-decoration:none;}del{text-decoration:line-through;}table{border-collapse:collapse;border-spacing:0;}

@font-face {font-family: 'Calluna-Regular';src: url('../fonts/29E859_0_0.eot');src: url('../fonts/29E859_0_0.eot?#iefix') format('embedded-opentype'),url('../fonts/29E859_0_0.woff') format('woff'),url('../fonts/29E859_0_0.ttf') format('truetype');}

/* Basic Styles */
html,body{height:100%}
body{line-height:1;background:#fff;color:#000;font:normal 14.75px Arial, sans-serif}
.spacer{clear:both!important}.nospacer{clear:none!important}
a{text-decoration:none;color:/*#00aeff;*/#000;}a:hover{text-decoration:none;}
p{padding:0 0 30px;line-height:1.5em}
.fleft{float:left!important;}.fright{float:right!important;}
.hide{display:none}.show{display:block}
.txtright{text-align:right!important}.txtleft{text-align:left!important}.txtcenter{text-align:center!important}
h1,h2,h3,h4,h5,h6{padding:0 0 15px;font:normal 18.44px 'Calluna-Regular',Arial, sans-serif;display:inline-block;text-align:center;color:#000;float:left;width:100%;clear:both;text-transform:uppercase}
h2.special{font-size:37.81px;text-transform:none;padding:0 0 35px}
h3,h4,h5,h6{font-size:16px}
h6{font:normal 14px 'Calluna-Regular',Arial, sans-serif;text-align:center;text-transform:none;padding:15px 0}
h6 p{padding:0}
.small_font{font-size:11px}
.uppercase{text-transform:uppercase}
.inline_block{display:inline-block}

ul, ol { margin-bottom: 30px;clear:both }
ul { list-style: none outside; }
ol { list-style: decimal; }
ol, ul.square, ul.circle, ul.disc { margin-left: 30px; }
ul.square { list-style: square outside; }
ul.circle { list-style: circle outside; }
ul.disc { list-style: disc outside; }
ul ul, ul ol,
ol ol, ol ul { margin: 4px 0 5px 30px; font-size: 90%;  }
ul ul li, ul ol li,
ol ol li, ol ul li { margin-bottom: 6px; }
li { line-height: 18px; margin-bottom: 8px; }
ul.large li { line-height: 21px; }

.padding-left-0{padding-left:0px!important}
.padding-right-0{padding-right:0px!important}
.padding-top-0{padding-top:0px!important}
.padding-bottom-0{padding-bottom:0px!important}
.padding-left-20{padding-left:20px!important}
.padding-right-20{padding-right:20px!important}
.padding-top-20{padding-top:20px!important}
.padding-bottom-20{padding-bottom:20px!important}

.margin-left-0{margin-left:0px!important}
.margin-right-0{margin-right:0px!important}
.margin-top-0{margin-top:0px!important}
.margin-bottom-0{margin-bottom:0px!important}
.margin-left-10{margin-left:10px!important}
.margin-right-10{margin-right:10px!important}
.margin-top-10{margin-top:10px!important}
.margin-bottom-10{margin-bottom:10px!important}
.margin-right-18{margin-right:18px!important}
.margin-left-20{margin-left:20px!important}
.margin-right-20{margin-right:20px!important}
.margin-top-20{margin-top:20px!important}
.margin-bottom-20{margin-bottom:20px!important}
.margin-left-35{margin-left:35px!important}
.margin-right-35{margin-right:35px!important}
.margin-top-60{margin-top:60px!important}
.margin-bottom-30{margin-bottom:30px!important}
.margin-bottom-40{margin-bottom:40px!important}

/* Layout Styles */
.wrapper{width:960px;margin:0 auto;text-align:center;position:relative}

#header{float:left;clear:both;width:100%;min-width:960px;padding:50px 0 30px;background:url(../images/gen_sep.png) no-repeat center bottom;text-align:center}
#header .logo{background:url(../images/casa_ellul@2x.png) no-repeat;background-size:104px 133px;width:104px;height:133px;display:inline-block;margin:0 auto 32px;text-indent:-9999px;text-transform:capitalize;float:none;padding:0}
#header .logo a{display:block;width:100%;height:100%}

ul.main_menu{display:inline-block;margin:0 auto;padding:0;list-style:none;font:normal 12.9px 'Calluna-Regular',Arial, sans-serif}
ul.main_menu li{display:inline-block;margin:0 26px;padding:0;list-style:none;position:relative;white-space: nowrap;*white-space: normal;-webkit-transition: background .2s;transition: background .2s;}
ul.main_menu li a{display:block;padding:5px 2px;border-bottom:solid 1px transparent;color:#000;position:relative;zoom:1}
ul.main_menu li > a:hover,ul.main_menu li.current-menu-item > a,ul.main_menu li.current-menu-parent > a,.main_menu li:hover > a,.main_menu li.sfHover > a{border-bottom:solid 1px #211f1f}

ul.main_menu ul li{margin:0 12px 0 0}
ul.main_menu ul li a{padding:7px 0 0;border-bottom:none;color:#acacac}
ul.main_menu ul li a:hover,ul.main_menu ul li.current-menu-item a,.main_menu ul li:hover > a,.main_menu ul li.sfHover > a{border-bottom:none;color:#000}
ul.main_menu ul li:first-child{margin-left:50%}
ul.main_menu ul li.custom1{margin-left:56%}
.main_menu ul{position: absolute;display: none;top: 100%;right: 50%;z-index: 99;margin:0;padding:0;list-style:none}
.main_menu li:hover > ul,.main_menu li.sfHover > ul{display: block}
.main_menu ul ul{top: 0;left: 100%;}
.main_menu ul{min-width: 12em;*width: 12em;}
.main_menu li:hover,.main_menu li.sfHover{-webkit-transition: none;transition: none;}

#content{float:left;clear:both;width:100%;min-width:960px;padding:40px 0 0}
#content .full_col{float:left;padding:15px 0 0;width:100%;text-align:left;clear:both}
#content .left_col_split{float:left;padding:15px 0 0;width:50%;text-align:left}
#content .left_col{float:left;padding:15px 0 0;width:290px;text-align:left}
#content .left_col2{width:303px;padding:15px 0 0;margin:0 7px}
#content .left_col_special{text-align:right;margin-top:-1px;padding-left:40px;width:250px;font:normal 37.8px/1.2em 'Calluna-Regular',Arial, sans-serif}
#content .left_col_special p{line-height:1.2em}
#content .right_col_split{float:right;padding:15px 0 0;width:50%;text-align:left}
#content .right_col{float:right;padding:15px 0 0;width:632px;text-align:left}
#content .right_col2{width:600px;padding:15px 0 0;margin:0 7px}
#content .right_col > .inner_col1{width:307px;float:left}
#content .right_col > .inner_col2{width:307px;float:right}/* 334px; */
#content .right_col > .inner_col1 h3,#content .right_col > .inner_col1 h4,#content .right_col > .inner_col1 h5,#content .right_col > .inner_col1 h6,
#content .right_col > .inner_col2 h3,#content .right_col > .inner_col2 h4,#content .right_col > .inner_col2 h5,#content .right_col > .inner_col2 h6{text-align:left}
#content img{max-width:100%;height:auto}

#content .full_col > .inner_col1{width:307px;float:left}/* 334px; */
#content .full_col > .inner_col1 img{width:100%;height:auto;display:block}
#content .full_col > .inner_col2{width:635px;float:right}
#content .full_col > .inner_col_full{clear:both;width:100%}

.img_caption{font:normal 16px 'Calluna-Regular',Arial, sans-serif;font-style:italic;padding:0px 60px 0 25px}

#main_slider_wrapper{width:100%;padding:0 0 40px;background:url(../images/gen_sep.png) no-repeat center bottom;}
#main_slider .slide-group li{float:left;display:block;width:311px;margin:0 10px 0 0}
#main_slider .slide-group li:last-child{margin-right:0}
#main_slider .slide-group li:first-child{margin-left:3.5px}
/*#main_slider .slide-group li a:hover img{opacity:.5}
#main_slider .slide-group li a.nofade:hover img{opacity:1}*/

.collage_gallery{margin:15px 9.5px 60px;float:left;clear:both;width:941px;text-align:center;list-style:none;position:relative}
.collage_gallery li{float:left;width:941px;height:865px;margin:0;padding:0;list-style:none;text-align:center}
.just_gallery li{height:auto;max-height:865px;margin:0 0 10px}
.collage_gallery li div{text-align:center;float:left;margin:0;padding:0}
.collage_gallery li div a{float:left;display:block;width:100%}
.collage_gallery li div a img{float:left;display:block;width:100%;height:auto}
.collage_gallery li div.img0{width:100%;margin:0 0 10px}
.collage_gallery li div.img1,.collage_gallery li div.img2,.collage_gallery div.img3,.collage_gallery div.img4,.collage_gallery div.img5,.collage_gallery div.img6,.collage_gallery div.img7,.collage_gallery div.img8{width:307px;margin:0 0 0 10px}
.collage_gallery li div.img2{clear:both;margin:0}
.collage_gallery li div a:hover img{opacity:.5}
.collage_gallery .img_container{position:absolute;background:#fff;width:941px;height:100%;display:none;z-index:99999;top:0;left:0;float:left}
.collage_gallery .img_container #colorbox{top:0!important;left:0!important}
.collage_gallery .img_container #cboxCurrent{display:none!important}
.collage_gallery .img_container #cboxContent,.cepop #cboxContent{margin-top:0;position:relative;background:#fff}
.collage_gallery .img_container #cboxLoadedContent,.cepop #cboxLoadedContent{background:#fff;padding:0}
.collage_gallery .img_container #cboxPrevious, .collage_gallery .img_container #cboxNext,
.cepop #cboxPrevious, .cepop #cboxNext{width:56px;height:107px;top:50%;margin-top:-53.5px}
.collage_gallery .img_container #cboxPrevious,.cepop #cboxPrevious{background:url(../images/gal_arrow-prev.png) no-repeat;left:10px}
.collage_gallery .img_container #cboxNext,.cepop #cboxNext{background:url(../images/gal_arrow-next.png) no-repeat;right:10px}
.collage_gallery .img_container #cboxClose,.cepop #cboxClose{background:url(../images/gal_close.png) no-repeat center center;background-size:contain;width:50px;height:50px;top:10px;right:10px}
.collage_gallery .bx-wrapper{margin:0}
.collage_gallery .bx-wrapper .bx-pager{padding-top:5px;float:left;width:auto;bottom:-14px}
.collage_gallery .bx-wrapper .bx-pager.bx-default-pager a{background:#fff;border:solid 1px #c5c5c5;border-radius:0;margin:0 4px 0 0;width:13px;height:13px}
.collage_gallery .bx-wrapper .bx-pager.bx-default-pager a:hover, .collage_gallery .bx-wrapper .bx-pager.bx-default-pager a.active{background:#c5c5c5}


button.mfp-arrow-right{background:url(../images/gal_arrow-next.png) no-repeat left center;background-size:contain}
button.mfp-arrow-left{background:url(../images/gal_arrow-prev.png) no-repeat right center;background-size:contain}
.mfp-arrow-right:before, .mfp-arrow-right .mfp-b,.mfp-arrow-right:after, .mfp-arrow-right .mfp-a,.mfp-arrow-left:before, .mfp-arrow-left .mfp-b,.mfp-arrow-left:after, .mfp-arrow-left .mfp-a{display:none}

.map-canvas{width:100%;height:388px;margin-bottom:20px;position:relative}
.map-canvas img,#content .map-canvas img{max-width: none;width:auto}

.btn{background:url(../images/double_sep.png) top center repeat-x;font:normal 26.74px 'Calluna-Regular',Arial, sans-serif;text-transform:uppercase;display:inline-block;color:#000;margin:30px auto 0;border:none;padding:0;cursor:pointer}
.btn span{display:inline-block;background:url(../images/double_sep.png) bottom center repeat-x;padding:25px 35px 20px}
.btn.btn-no-border{border: none}

form.wpcf7-form{margin:0 auto;padding:0;width:100%;float:none;text-align:center;max-width:600px}
form.wpcf7-form .form_row{float:left;clear:both;width:100%;position:relative;margin:0 0 20px}
form.wpcf7-form .col_small{float:left;width:33.334%;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;}
form.wpcf7-form .col_medium{float:left;width:50%;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;}
form.wpcf7-form .col_large{float:left;width:100%;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;}
form.wpcf7-form label{width:100%;clear:both;display:block;font-size:11px;text-transform:uppercase}
form.wpcf7-form label .req{color:red}
form.wpcf7-form input,form.wpcf7-form select,form.wpcf7-form textarea{-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;clear:both;width:100%;padding:5px;border:solid 1px #ccc;font-size:14px;margin:0}
form.wpcf7-form .fancy_option_select{display:inline-block;text-align:center;margin:0 auto;padding:0;list-style:none;width:100%}
form.wpcf7-form .fancy_option_select li{display:inline;margin:0 5px}
form.wpcf7-form .fancy_option_select li a{color:#000;font-size:14px;padding:8px 0;display:inline-block}
form.wpcf7-form .fancy_option_select li a:hover,form.wpcf7-form .fancy_option_select li.current a{color:red}
form.wpcf7-form .imp_note{float:left;clear:both;width:100%;font-size:14px;color:red}

form.wpcf7-form label{font:bold 8.21px Arial, Helvetica, sans-serif;text-align:center}
form.wpcf7-form label .req{color:#000}
form.wpcf7-form input,form.wpcf7-form select,form.wpcf7-form textarea{font:normal 18.44px 'Calluna-Regular',Arial, sans-serif;text-align:center}
form.wpcf7-form textarea{resize:none;overflow:auto;height:100px}
form.wpcf7-form .fancy_option_select li a{color:#c5c5c5;font:normal 18.44px 'Calluna-Regular',Arial, sans-serif}
form.wpcf7-form .fancy_option_select li a:hover,form.wpcf7-form .fancy_option_select li.current a{color:#000}

form.wpcf7-form .col_small input{background:url(../images/input-small.png) no-repeat center bottom #fff;border:none;padding:8px 5px 0}
form.wpcf7-form .col_medium input{background:url(../images/input-medium.png) no-repeat center bottom #fff;border:none;padding:8px 5px 0}
form.wpcf7-form .col_large input,form.wpcf7-form .col_large textarea{background:url(../images/input-large.png) no-repeat center bottom #fff;border:none;padding:8px 5px 0}

form.wpcf7-form .imp_note,form.wpcf7-form span.wpcf7-not-valid-tip,form.wpcf7-form div.wpcf7-validation-errors{font:normal 10px Arial, Helvetica, sans-serif;text-align:center;color:#000}
form.wpcf7-form div.wpcf7-validation-errors{border:solid 1px #000}

form.wpcf7-form .form_btn_container{display:inline-block;background:url(../images/double_sep.png) bottom center repeat-x;margin:30px auto 0;text-align:center;position:relative}
form.wpcf7-form .btn{border:none;cursor:pointer;padding:25px 35px 20px;font:normal 26.74px 'Calluna-Regular',Arial, sans-serif;text-transform:uppercase;margin:0 auto}
form.wpcf7-form .form_btn_container img.ajax-loader{position:absolute}

.styled_checkbox{position:relative;float:left;clear:both;width:100%}
.styled_checkbox input[type=checkbox]{display: none;}
.styled_checkbox label:before{content: "";display: inline-block;width: 16px;height: 16px;margin-right: 10px;position: absolute;left: 0;bottom: 1px;background-color: #fff;box-shadow:none;border-radius:0;border-top:solid 1px #cfd1d2;border-bottom:solid 1px #cfd1d2;border-left:solid 1px #cfd1d2}  
.styled_checkbox label{margin-bottom: 10px;display: inline-block;cursor: pointer;position: relative;padding-left: 25px;margin-right: 15px;font:normal 10px/16px Arial, Helvetica, sans-serif;text-transform:uppercase}
.styled_checkbox input[type=checkbox]:checked + label:before {content: "\2713";font-size: 10px;color: #000;text-align: center;line-height: 15px}  

.inner_sep{clear:both;background:url(../images/inner_sep.png) repeat-x;width:90%;text-align:center;height:1px;float:left;margin:20px 5%}

#footer{float:left;clear:both;width:100%;min-width:960px;margin:80px 0 0;padding:55px 0 40px;background:url(../images/footer_sep@2x.png) no-repeat center top;background-size:960px 37px;font:normal 12.5px 'Calluna-Regular',Arial, sans-serif;text-align:center}

@media only screen and (-Webkit-min-device-pixel-ratio: 1.5),
only screen and (-moz-min-device-pixel-ratio: 1.5),
only screen and (-o-min-device-pixel-ratio: 3/2),
only screen and (min-device-pixel-ratio: 1.5) {
}

/* Tablet Portrait size to standard 960 (devices and browsers) */
@media only screen and (min-width: 768px) and (max-width: 959px) {
body{overflow-x:hidden}
.wrapper{width:768px;text-align:center;margin:0 auto;position:relative}

#header{min-width:768px;padding:50px 0 30px;}
#content{min-width:768px;padding:40px 0 0}

#content .left_col{width:232px;margin:0!important}
#content .left_col2{width:242px}
#content .left_col_special{width:200px}
#content .right_col{width:505px}
#content .right_col2{width:480px}
#content .right_col > .inner_col1{width:245px}
#content .right_col > .inner_col2{width:245px}
#content .right_col > .inner_col1.margin-right-18{margin-right:15px!important}

#content .full_col > .inner_col1{width:245px}
#content .full_col > .inner_col2{width:505px}

#main_slider .slide-group li{width:248px}

.collage_gallery{margin:15px 0 60px;width:768px}
.collage_gallery li{width:768px;height:706px}
.just_gallery li{margin:0 0 5px;height:auto;max-height:706px}
.collage_gallery li div.img0{width:100%;margin:0 0 5px}
.collage_gallery li div.img1,.collage_gallery li div.img2,.collage_gallery div.img3,.collage_gallery div.img4,.collage_gallery div.img5,.collage_gallery div.img6,.collage_gallery div.img7,.collage_gallery div.img8{width:252px;margin:0 0 0 5px}
.collage_gallery li div.img2{margin:0}
.collage_gallery .img_container{width:768px;height:100%}
.collage_gallery .img_container #cboxPrevious, .collage_gallery .img_container #cboxNext,
.cepop #cboxPrevious, .cepop #cboxNext{width:56px;height:107px;top:50%;margin-top:-53.5px}
.collage_gallery .img_container #cboxClose,.cepop #cboxClose{background-size:contain;width:50px;height:50px}
.collage_gallery .img_container #colorbox, .collage_gallery .img_container #colorbox #cboxWrapper,.collage_gallery .img_container #colorbox img,.collage_gallery .img_container #cboxContent,.collage_gallery .img_container #cboxLoadedContent{width:768px!important;height:706px!important;margin:0!important}

form.wpcf7-form{max-width:600px}

#footer{min-width:768px;margin:80px 0 0;padding:55px 0 40px}
}

/* All Mobile Sizes (devices and browser) */
@media only screen and (max-width: 767px) {
}

/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
@media only screen and (min-width: 480px) and (max-width: 767px) {
body{overflow-x:hidden}
.wrapper{width:480px;text-align:center;margin:0 auto;position:relative}

#header{min-width:480px;padding:50px 0 30px;}
#content{min-width:480px;padding:40px 0 0}

#content .left_col{width:480px;clear:both;margin:0!important}
#content .left_col2{width:480px;clear:both}
#content .left_col_special{padding:0 20px;width:440px;text-align:center}
/*#content .left_col .left_col_special p{font-size: 5px; line-height: 0.5em!important;}*/

#content .right_col{clear:both;width:480px}
#content .right_col2{width:480px}
#content .right_col > .inner_col1{width:480px;clear:both}
#content .right_col > .inner_col2{width:480px;clear:both}
#content .right_col > .inner_col1.margin-right-18{margin-right:0!important}
#content .full_col > .inner_col1{width:480px;clear:both;margin:0 0 10px}
#content .full_col > .inner_col2{width:480px;clear:both}

ul.main_menu li{margin:0;width:100%}
.main_menu ul{position:relative;right:0;top:auto;border-bottom:solid 1px #211f1f;float:left;width:100%;clear:both}
ul.main_menu ul li:first-child,ul.main_menu ul li{margin:0;width:100%;float:left;clear:both}
ul.main_menu li a,ul.main_menu ul li a{padding:5px 0}
ul.main_menu ul li a:hover, ul.main_menu ul li.current-menu-item a, .main_menu ul li:hover > a, .main_menu ul li.sfHover > a{color:#acacac}
ul.main_menu ul li a{color:#000}

#main_slider .slide-group li{width:233px}
#main_slider .slide-group li:nth-child(2){display:none}

.collage_gallery{margin:15px 0 30px;width:480px}
.collage_gallery li{width:480px;height:441px}
.just_gallery li{margin:0 0 5px;height:auto;max-height:441px}
.collage_gallery li div.img0{width:100%;margin:0 0 5px}
.collage_gallery li div.img1,.collage_gallery li div.img2,.collage_gallery div.img3,.collage_gallery div.img4,.collage_gallery div.img5,.collage_gallery div.img6,.collage_gallery div.img7,.collage_gallery div.img8{width:156px;margin:0 0 0 5px}
.collage_gallery li div.img2{margin:0}
.collage_gallery .img_container{width:480px;height:100%}
.collage_gallery .img_container #cboxPrevious, .collage_gallery .img_container #cboxNext,
.cepop #cboxPrevious, .cepop #cboxNext{width:56px;height:107px;top:50%;margin-top:-53.5px}
.collage_gallery .img_container #cboxClose,.cepop #cboxClose{background-size:contain;width:30px;height:30px}
.collage_gallery .img_container #colorbox, .collage_gallery .img_container #colorbox #cboxWrapper,.collage_gallery .img_container #colorbox img,.collage_gallery .img_container #cboxContent,.collage_gallery .img_container #cboxLoadedContent{width:480px!important;height:441px!important;margin:0!important}

form.wpcf7-form{max-width:480px}
form.wpcf7-form .col_small input,form.wpcf7-form .col_medium input,form.wpcf7-form .col_large input,form.wpcf7-form .col_large textarea{background-size:contain}

#footer{min-width:480px;margin:80px 0 0;padding:55px 0 40px}
}

/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
@media only screen and (max-width: 479px) {
body{overflow-x:hidden}
.wrapper{width:300px;text-align:center;margin:0 auto;position:relative}

#header{min-width:300px;padding:50px 0 30px;}
#content{min-width:300px;padding:40px 0 0}

#content .left_col{width:300px;clear:both;margin:0!important}
#content .left_col2{width:300px;clear:both}
#content .left_col_special{padding:0 10px;width:280px;text-align:center;}
/*#content .left_col_special p{font-size: 5px; line-height: 1px!important}*/
#content .right_col{clear:both;width:300px}
#content .right_col2{width:300px}
#content .right_col > .inner_col1{width:300px;clear:both}
#content .right_col > .inner_col2{width:300px;clear:both}
#content .right_col > .inner_col1.margin-right-18{margin-right:0!important}
#content .full_col > .inner_col1{width:300px;clear:both;margin:0 0 10px}
#content .full_col > .inner_col2{width:300px;clear:both}

ul.main_menu li{margin:0;width:100%}
.main_menu ul{position:relative;right:0;top:auto;border-bottom:solid 1px #211f1f;float:left;width:100%;clear:both}
ul.main_menu ul li:first-child,ul.main_menu ul li{margin:0;width:100%;float:left;clear:both}
ul.main_menu li a,ul.main_menu ul li a{padding:5px 0}
ul.main_menu ul li a:hover, ul.main_menu ul li.current-menu-item a, .main_menu ul li:hover > a, .main_menu ul li.sfHover > a{color:#acacac}
ul.main_menu ul li a{color:#000}

#main_slider .slide-group li{width:150px;margin:0}
#main_slider .slide-group li:nth-child(2){display:none}
#main_slider .slide-group li:first-child{margin:0}

.collage_gallery{margin:15px 0 30px;width:300px}
.collage_gallery li{width:300px;height:276px}
.just_gallery li{margin:0 0 5px;height:auto;max-height:276px}
.collage_gallery li div.img0{width:100%;margin:0 0 5px}
.collage_gallery li div.img1,.collage_gallery li div.img2,.collage_gallery div.img3,.collage_gallery div.img4,.collage_gallery div.img5,.collage_gallery div.img6,.collage_gallery div.img7,.collage_gallery div.img8{width:96px;margin:0 0 0 5px}
.collage_gallery li div.img2{margin:0}
.collage_gallery .img_container{width:300px;height:100%}
.collage_gallery .img_container #cboxPrevious, .collage_gallery .img_container #cboxNext,
.cepop #cboxPrevious, .cepop #cboxNext{width:37px;height:70px;top:50%;margin-top:-35px;background-size:contain}
.collage_gallery .img_container #cboxClose,.cepop #cboxClose{background-size:contain;width:30px;height:30px}
.collage_gallery .img_container #colorbox, .collage_gallery .img_container #colorbox #cboxWrapper,.collage_gallery .img_container #colorbox img,.collage_gallery .img_container #cboxContent,.collage_gallery .img_container #cboxLoadedContent{width:300px!important;height:276px!important;margin:0!important}

form.wpcf7-form{max-width:300px}
form.wpcf7-form .col_small input,form.wpcf7-form .col_medium input,form.wpcf7-form .col_large input,form.wpcf7-form .col_large textarea{background-size:contain}

#footer{min-width:300px;margin:80px 0 0;padding:55px 0 40px}

}